### Hierarchy

- ReferenceObjects

## Index

### Properties

- label
- value

## Properties

### label

label: string

The label value of this reference object. If not specified, no reference object label will be shown.

### value

value: string

The time value of this reference object. If not specified, no reference object will be shown. See Date and Time Formats for more details on the required string formats.

Generated using TypeDoc